Python 3.9 is now generally available.

google.appengine.api.images.TransformationError

An error occurred while attempting to transform the image.

Inherits From: Error, expected_type